@charset "UTF-8";

.qx-green-bg {
    background: #e4f1f7;
}

.qx-green-bg-title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding: 14px 0 10px;
    color: #fff;
    background: #019e97;
    margin-bottom: 0 !important;
}

.qx-green-bg-inner {
    padding: 30px 0 40px;
}

@media (max-width: 768px) {
    .qx-green-bg-title {
        font-size: 5.8vw;
        padding: 2.46vw 0 1.45vw;
    }
    .qx-green-bg-inner {
        padding:2.32vw 16px 40px;
    }
}

.qx-red-bg {
    background: #fef2f4;
}

.qx-red-bg-title {
    background:#c9203e;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    padding: 16px 0 10px;
    color: #fff;
    text-shadow: 6px 5px 4px rgba(1, 158, 151, 0.1);
    margin-bottom: 0 !important;
}

.qx-red-bg-inner {
    padding: 40px 40px 40px;
}

@media (max-width: 768px) {
    .qx-red-bg-title {
        font-size: 6.96vw;
        padding: 2.17vw 0 1.45vw;
    }

    .qx-red-bg-inner {
        padding:7vw 16px 40px;
    }
}

.qx-blue-bg {
    background: #fff;
    border: 2px solid #41a7c6;
    border-top:none;
    border-radius:0 0 18px 18px;
}

.qx-blue-bg-title {
    background: #41a7c6;
    border-radius: 18px 18px 0 0;
    margin-bottom: 0 !important;
    padding: 17px 0 10px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

@media (max-width: 768px) {
    .qx-blue-bg-title {
        font-size: 5.8vw;
        padding: 2.1vw 0 1vw;
    }
}

.qx-blue-bg-inner {
    padding: 30px 16px;
}
@media (max-width: 500px) {
    .qx-blue-bg-inner .c-list-marked{
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .qx-purple-bg{
        margin-left: -16px;
        margin-right: -16px;
    }
}

.qx-links-bt-wrapper {
    max-width: 870px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    gap:20px ;
}


@media (min-width: 769px) {
.qx-links-bt {
    flex: 1;
}
}

.qx-links-bt {
    border: 1px solid #d6d6d6;
    border-radius: 20px;
}

@media (max-width: 768px) {

.qx-links-bt {
    width: calc(( 100% - 20px ) / 2);
}

}

@media (max-width: 500px) {
.qx-links-bt-wrapper {
    gap: 10px;
}
.qx-links-bt {
    width: calc(( 100% - 10px ) / 2);
}
}

.qx-links-bt-logo {
    padding: 30px 30px 20px;
    text-align: center;
}

.qx-links-button {
    border-radius: 0 0 20px 20px;
    box-shadow: none;
    margin-bottom: 0 !important;
    max-width: 360px;
}

@media (max-width: 500px) {
    .qx-links-button {
        font-size: 14px;
    }
}

@media (max-width: 393px) {
    .qx-links-button {
        font-size: 12px;
    }
    .a-button.qx-links-button > .a-icon {
  margin: auto 6px auto auto;
}
}

.qx-title-line {
    font-size: 14px;
}


.qx-installment-bg {
    padding: 0 28px 28px;
    background: #f7f7f7;
    border-radius: 12px;
}

@media (max-width: 768px) {
    .qx-installment-bg {
        padding: 0 15px 28px;
    }
}

.qx-installment-title {
    align-items: center;
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: -.0225em;
    font-weight: 600;
    border-bottom: 1px solid #ebebeb;
    padding: 18px 0 18px;
}

.qx-installment-title-sub {
    margin-bottom: 10px;
}

@media (max-width: 768px) {
    .m-table_title {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
    }

    .qx-table {
        border-collapse: collapse;
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
        border-top: 1px solid #e0e0e0;
    }
}

.m-table_td ul.qx-list-Indent {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.m-table_td ul.qx-list-Indent li {
    padding-left: 1em;
    text-indent: -1em;
}